[lang="ar"] .latepoint-booking-form-element {
  font-family: Tajawal, sans-serif;
  & :is(h1, h2, h3, h4, h5, h6) {
    font-family: Cairo, serif;
  }
  & > .latepoint-side-panel {
    & .latepoint-desc-media {
      border-radius: 1rem;
    }
    & .latepoint-desc-content {
      text-wrap: balance;
    }
    & .latepoint-questions {
      white-space: nowrap;
    }
  }
  & > div > form {
    & > .latepoint-body {
      & > .latepoint-heading-w {
        & > h3 {
          margin: auto !important;
        }
      }
      & .latepoint-step-content-text-left {
        padding-block: 0.5rem !important;
        text-align: right !important;
      }
      & .os-item-i {
        gap: 0.5rem;
        & > .os-item-img-w {
          margin-right: 0 !important;
        }
        & > .os-item-name-w {
          margin-right: 8px !important;
          margin-inline-end: auto !important;

          & > .os-item-name {
            text-align: right;
            text-wrap: balance;
          }
          & > .os-item-desc {
            text-align: justify;
          }
        }
        & > .os-item-price-w {
          white-space: nowrap;
        }
      }
      & > [class^="step-datepicker"] {
        & [class^="os-month-control-buttons"] {
          flex-direction: row-reverse;
          & > button {
            & > i {
              color: white;
            }
            &.disabled {
              & > i {
                color: #ffffff44;
              }
            }
          }
        }
        & .os-timezone-info-wrapper {
          justify-content: center !important;
        }
      }
      & .lp_iti,
      #customer_email {
        direction: ltr;
      }
    }
    & > .latepoint-footer {
      & > a {
        & > i {
          scale: -1;
        }
      }
    }
  }
  & > [class^="latepoint-summary"] > .os-summary-contents {
    & > .summary-header > .summary-header-inner {
      & .checkout-from-summary-panel-btn > i {
        scale: -1;
      }
    }
    &
      > .os-summary-contents-inner
      .summary-box
      .summary-box-content
      .os-remove-item-from-cart {
      right: unset !important;
      left: -16px !important;
      top: 50%;
      translate: 0 -50%;
    }
    & .sbc-big-item {
      font-family: inherit !important;
    }
  }
}

@supports (corner-shape: squircle) {
  .latepoint-booking-form-element {
    & > .latepoint-side-panel {
      & .latepoint-desc-media {
        border-radius: 40px;
        corner-shape: squircle;
      }
    }
  }
}
